@charset "utf-8";

.ui-widget {
	font-size: 1.4em;
}
.ui-widget.ui-widget-content {
	width: 500px !important;
}

/* Interaction states
----------------------------------*/
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,

/* We use html here because we need a greater specificity to make sure disabled
works properly when clicked or hovered */
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {

	height: 40px !important;
}

#ui-datepicker-div {
	/* left: 286px !important; */
	z-index: 1200 !important;
}


/*　下層ページウィジェットカレンダー 表示位置
------------------------------------------*/
.noside #ui-datepicker-div {
	/* left: 300px !important; */
	z-index: 6000 !important;
}